.ingredients {
    &__header {
        padding-bottom: 16px;
    }

    &__heading{
        font-size: 24px;
    }

    &__content-list {
        display: grid;
        grid-template-columns: auto 1.1fr 3fr;
        align-items: flex-start;
        padding-bottom: 8px;
        grid-gap: 16px;

        & > .checkbox__container {
            margin-top: 3px;
        }
    }

    &__footer {
        padding-bottom: 10px;
        font-size: 20px;
    }
}